Loading...
Searching...
No Matches
parse_chopper_pack_line.hpp File Reference

Provides raptor::hibf::parse_chopper_pack_line. More...

`#include <string>`
`#include <raptor/build/hibf/chopper_pack_record.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

chopper_pack_record | raptor::hibf::parse_chopper_pack_line (std::string const &current_line)

## Detailed Description

Provides raptor::hibf::parse_chopper_pack_line.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>